Subject: Re: [lojban] noxemol ce'u

From: [email-masked]
Date: Wed, 19 Sep 2001 18:04:39 EDT

In a message dated 9/19/2001 3:34:02 PM Central Daylight Time, 
[email-masked] writes:

> it
> opens the door for things like {cenba le creka}: if you can put in a
> quantity, why not put in any atomic variable?
> 

Well, there is something odd about {cenba} anyhow, since it seems that the 
crucial substituend for {ce'u} does not change and thus we are in Platonic 
Hell, with the one being the many and all. But, in fact, what has happened 
subrosa is that it is times that are different, not things, so the 
property/quantity/shirt is not {le...ce'u } but {le ... vo'a [if I dare raise 
that particular bugbear at this point] ... ca ce'u}
He changed what color he was{ko'a cenba le ka ca ce'u vo'a skari makau}
He changed his shirt {ko'a cenba le vo'a creka ca ce'u}

And so on with examles you'd like even less, I suspect.